format_version: '1.0'

repository_url: https://github.com/openwall/john

sequence:
  base_version:
    input_file: '0c69383c.zip'
    commit_sha1: 0c69383cc56dc4d258c0aee7f62c7ee192796afe
  fix_attempt:
    - input_file: '6738a9dc.diff'
      commit_sha1: 6738a9dc27031b444cdd91d9fe9252e4d468a175
    - input_file: '51dcfd7c.diff'
      commit_sha1: 51dcfd7c438f668e534da248b3385c9b167d818f
    
  expected_fix:
    input_file: '62b18059.diff'
    commit_sha1: 62b180592db5f20571fba83b8432119480ddd0f4

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: []
  related_issue: https://github.com/openwall/john/issues/3875
